﻿.wp-block-kadence-column.kb-section-dir-horizontal>.kt-inside-inner-col>.wp-block-kadence-column{flex:1}.wp-block-kadence-column{display:flex;flex-direction:column;min-height:0;min-width:0;z-index:1}.kt-inside-inner-col{border:0 solid transparent;position:relative;transition:all .3s ease}@media(max-width:767px){.kvs-sm-false{display:none!important}}@media(min-width:768px)and (max-width:1024px){.kvs-md-false{display:none!important}}@media screen and (min-width:1025px){.kvs-lg-false{display:none!important}}body.admin-bar{--kb-admin-bar-visible:34px}@media screen and (max-width:782px){body.admin-bar{--kb-admin-bar-visible:46px}}.kb-section-is-sticky>.kt-inside-inner-col,.kt-inside-inner-col>.kb-section-is-sticky{position:sticky;top:calc(var(--kb-admin-bar-visible, 0px) + var(--kb-section-setting-offset, 0px))}.kt-inside-inner-col>.wp-block-cover{height:auto}.kb-section-has-link{position:relative}.kb-section-link-overlay{bottom:0;left:0;position:absolute;right:0;top:0;z-index:10}.kb-section-has-overlay{position:relative}.kb-section-has-overlay>.kt-inside-inner-col{z-index:1}.kb-section-has-overlay>.kt-inside-inner-col:before{bottom:0;content:"";left:0;opacity:.3;position:absolute;right:0;top:0;transition:all .3s ease-in-out;z-index:-1}
/*
     FILE ARCHIVED ON 19:56:38 Jul 10, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:09:05 Mar 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.59
  exclusion.robots: 0.069
  exclusion.robots.policy: 0.058
  esindex: 0.011
  cdx.remote: 27.369
  LoadShardBlock: 111.229 (3)
  PetaboxLoader3.datanode: 110.763 (4)
  PetaboxLoader3.resolve: 73.469 (2)
  load_resource: 82.904
*/
